html
{
	height:100%;
	cursor: url('http://vincent.clement92.free.fr/TPE/images/new2.cur'), auto;
}
.chiffres_romains
{
    list-style-type: upper-roman;
    color: white;
    text-decoration:underline;
}
a:hover /* Quand on passe la souris sur les liens*/
{
	text-decoration: underline;
	font-style: italic;
	color: teal;
}
body
{
    background-image: url("../images/Laser_wallpaper_1920x1200.jpg");
    background-repeat: no-repeat; /* Le fond ne se répète pas */
}
/* Pour l'en tête */
#en_tete
{
    text-align: center;
}
/* Pour le menu */
#menu
{
   float: left; /* Le menu flottera à gauche */
   width: auto; /* Très important : donner une taille au menu */
}
.element_menu
{
    border: 2px solid black;   
    margin: auto; 
    margin-bottom: 20px; /* Pour éviter que les éléments du menu ne soient trop collés */
}
/* Pour les onglets dans le menu */
.important
{
    color: teal;
	
}
/* Je séléctionne mes <li> par les sélecteurs (<li> est contenu par le <ul>), inutile de lui rajouter une class */
#menu_horizontal 
{ 
    font : bold 11px Batang, arial, serif;
    list-style-type : none;
    padding-bottom : 30px; /* à modifier suivant la taille de la police ET de la hauteur de l'onglet dans #onglets li */
    border-bottom : 1px solid #9EA0A1;
    margin-left : 0;
    display : inline;
    padding : 0 0.5em; /* Pour espacer les boutons entre eux */
}
#menu_horizontal  li
{
    float : left;
    height : 30px; /* à modifier suivant la taille de la police pour centrer le texte dans l'onglet */
    background-color: #F4F9FD;
    margin : 2px 2px 0 2px !important;  /* Pour les navigateurs autre que IE */
    margin : 1px 2px 0 2px;  /* Pour IE  */
    border : 1px solid #9EA0A1;
}
#menu_horizontal  li.active
{
    border-bottom: 1px solid black;
	/*border-bottom: 1px solid #fff;*/
	/*background-color: #fff;*/
	background-color: black;
	color: white;
}
#menu_horizontal  a
{
    display : block;
	color: orange;
	/*color : #666;*/
    text-decoration : none;
    padding : 4px;
}
#menu_horizontal a:hover
{
    background: black;
	/*background : #fff;*/
}

/* Fin du menu */

/*Pour le corps */
#corps
{
    margin-bottom: 20px; /* Ca c'est pour éviter que le corps colle trop au pied de page en-dessous */
    padding: 5px; /* Pour éviter que le texte à l'intérieur du corps ne colle trop à la bordure */  
}
/* Pour le pied de page */
#pied_de_page
{
    padding: 5px;
    clear: both;
    text-align: center;
	float: left;
}
a
{
	color: white;
	font-size:22px;
	cursor: url('../images/new2.cur'), pointer;
}
h1
{
    color: red;
    text-align:center;
    text-decoration:underline;
}
h2
{
	color: rgb(100,200,20);
	font-size: 22px;
}

h3
{
	color: white;
	text-indent:1cm;
}


p
{
	color: white;
}
h4
{
	font-size: 20px;
	color: white;
	text-decoration:underline;
}